adsbygoogle

MT4をビルド600にアップデートしないために

mt4先日、記事にしました通り、

2月3日からMT4のバージョンがビルド600に変わっています。

幸いにも現時点でアップデートされていない方は、

完全な互換性がアナウンスされるまで
現在のバージョンを使い続けたい!

と思われることでしょう。

そんな方の為に、

ネット上には大変有益な情報を公開しておられる方がいらっしゃるので
当ブログにお越し頂いた皆様にもご紹介したいと思います。

アップデートさせない方法と戻す方法。

こちらのSoftgate様のサイトでは、
 ↓
http://www.softgate.co.jp/ja/resources/blog/item/20120206-avoid-updating-to-mt4-600-ja

MT4をアップデートさせない方法と、

もしもアップデートしてしまった場合の
ビルド509へ戻す方法を案内しておられます。

なお、文中で必要とされている実行ファイルですが
こちらにアップロードしておりますのでご自由にお使い下さい。
 ↓
ビルド509実行ファイル(FXDD)

※一応、ノートンでウイルスチェックはしてあります。

なお、ビルド509に戻さなければいけない
という意味ではありませんのでご注意下さい。

何らかの問題が有って戻さなければいけない、
そんな時の対処法
と言う事ですので、

問題無く動作している場合は
無理に変更される必要は無いかも知れません。

こういう所も
自己責任という言葉が付いて回りますので
必ずご自身の判断で行動なさってくださいm(__)m

こんな方法も・・・

環境にもよると思いますが、
現在、ビルド509のMT4を使っていて、
再起動した時などにこんな画面が出た場合、
 ↓
useraccount

「いいえ」をクリックするとアップデートされません(^_^)

ただし、この画面が出ない場合は
強制的にアップデートされてしまいますが・・・(>_<) 今日も最後までお付き合い頂きまして 誠にありがとうございました。

mailmag

サブコンテンツ

このページの先頭へ